/* Estilo da Busca e Mais Notícias */


.resultado{
    -khtml-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    margin-left: 0;
}

.resultado table tr td {
color: #E6000E;
font-family:Calibri, sans-serif;
font-size:20px;
line-height: 120%;
padding: 8px 5px;
border: solid 0px;
vertical-align: top;
}

.resultado table tr td a:link,.resultado table tr td a:visited,.resultado table tr td a:active {
color: #B9000B;
text-decoration:none
}

.resultado table tr td a:hover {
color: #C00;
text-decoration:underline;
}

.resultado td:hover {
    background-color: #EEE;
}

.resultado img {
    padding: 5px;
    margin-right: 1%;
    width: 92%;
}

.resultado h3 {
    font-size: 17px;
    margin: 0;
    line-height: 1.1;
}

.resultado .imagem {
    float: left;
    display: inline;
    overflow: hidden;
    width: 26%;
    max-height: 120px;
}

.resultado .texto {
    float: right;
    width: 74%;
    padding: 2px 0 0 0;
    margin-top: 0;
}

.resultado  p.descricao {
color:#555;
font-family:Calibri, sans-serif;
font-size:16px;
line-height:100%;
margin:5px;
}

.resultado p.data {
    color:#777; 
    font-size:14px;
    line-height: 1;
    margin: 10px 0;
}

.resultado .data-noticia {
    color:rgb(85, 85, 85); 
    font-size:14px;
    font-style:italic;
    margin-bottom: 12px;
}

span.botoesnavegacaodesativado {
    border-radius: 5px;
    font-family: Calibri,cursive;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-width: 1px;
    padding: 5px;
    margin: 5px;
    text-decoration: none;
    color: rgb(204, 204, 204);
}

span.botoesnavegacao {
    border-radius: 5px;
    font-family: Calibri,cursive;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    padding: 5px;
    margin: 5px;
    text-decoration: none;
    color: rgb(204, 204, 204);
}

.opcoeseditorias a {
    
}

.opcoeseditorias a .atual {
    
}

.menu-busca {
    margin: 10px auto;
    background-color: #EEE;
    padding:8px 15px;
    border-radius: 5px;
    
    display: block;
    
    border-bottom: 1px solid rgba(209, 209, 209, 1);
    background-image: linear-gradient(to bottom, #F0F0F0, rgba(231, 231, 231, 1));
}

.menu-busca li {
    display: inline;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #888;
}

.menu-busca li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: 0;
}

.pag-busca .resultado {
    display:none;
}

.menu-busca li {
    transition: linear font-size 0.1s;
}

.busca_avancada {
    /*border: 1px solid #888;
    background-color: #EEE;*/
    border-radius: 5px;
    padding: 10px 10px;
    display: block;
    margin: 0 auto;
    width: 80%;
}

.item-selecionado a{
    color: rgba(158, 44, 44, 1) !important;
    border-radius: 3px;
    /*background-image: linear-gradient(to bottom, rgba(227, 227, 227, 1), rgba(249, 249, 249, 1));*/
}

.busca_avancada input[name=busca], 
.busca_avancada input[name=data_inicio], 
.busca_avancada input[name=data_fim] {
    padding: 3px;
    border-radius: 5px;
    border: 1px solid #FFC;
    border-color: #DDD #D8D8D8 #C2C2C2 #C2C2C2;
    border-width: 1px;
    border-style: solid;
}